
[data-novi-id="21"]{
  color: rgb(255, 245, 245);
}
[data-novi-id="20"]{
  font-weight: 700;
  font-size: 20px;
  color: rgb(10, 7, 7);
}
[data-novi-id="19"]{
  text-transform: lowercase;
}
[data-novi-id="18"]{
  font-size: 27px;
}
[data-novi-id="17"]{
  color: rgb(156, 46, 48);
}
[data-novi-id="16"]{
  color: rgb(209, 201, 201);
}
[data-novi-id="15"]{
  font-weight: 900;
  color: rgb(56, 14, 34);
}
[data-novi-id="14"]{
  text-align: left;
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
  color: rgb(255, 71, 46);
}
[data-novi-id="8"]{
  font-weight: 700;
  color: rgb(206, 56, 37);
}
[data-novi-id="7"]{
  color: rgb(156, 81, 68);
  font-weight: 700;
}
[data-novi-id="6"]{
  font-weight: 700;
  color: rgb(156, 81, 68);
}
[data-novi-id="5"]{
  font-weight: 700;
  color: rgb(156, 81, 68);
}
[data-novi-id="4"]{
  font-weight: 700;
  color: rgb(156, 81, 68);
}
[data-novi-id="3"]{
  font-weight: 700;
  color: rgb(156, 81, 68);
}
[data-novi-id="2"]{
  text-align: right;
}
[data-novi-id="1"]{
  font-weight: 700;
  color: rgb(153, 49, 0);
}
[data-novi-id="0"]{
  color: rgb(255, 35, 31);
}
